/*
Theme Name: Sydney Child
Theme URI: http://athemes.com/theme/sydney
Author: aThemes
Author URI: http://athemes.com
Template: sydney
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sydney
*/

/* Couleur des titres */
h1, h2, h3, h4, h5, h6 {
	color:#0d557d;
}

/* Espace avant h1 */
h1 { margin-top:30px !important; }

/* Gras Slider */
.text-slider .subtitle{ font-weight : 600 !important; }

/* survol du bouton slider accueil et contact form */
.roll-button,
.wpcf7-submit{
	font-family:sans-serif !important;
}
.roll-button:hover,
.wpcf7-submit:hover{
	background-color:#ff9101 !important;
	color:#ffffff !important;
	border:1px solid #ff9101 !important;
}

/* survol des boutons dans le corps de page */
.survol-bouton:hover span,
.survol-bouton:hover span .sow-icon-fontawesome{
	color:#ffffff !important;
}

/* Faire disparaitre le trait du slider accueil (origine 40%) */
.text-slider .maintitle::after {
    width: 0% !important;
}

/* Couleur des tableaux dans page tarifs */
.ptp-plan{
	background-color:#0d557d !important;
	color:#ffffff !important;
}
.ptp-price{
	background-color:#ff9101 !important;
	color:#ffffff !important;
}

/* listes à puces */
ul{
	padding-left:15px;
}